body{background: #398e39;color: white;}
	.example-wrapper { margin: 1em auto;   }
	.example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
	#cart_non_triee{font-size: 23px;    margin: 20px;}
	#cart_triee{font-size: 23px;    margin: 20px;}
	.one_card{border-style: groove; padding: 34px 0 30px 0; margin-right: 10px; width: 87px; display: inline-block; text-align: center;border-radius: 9px;background: white;color: black;}
	.couleur-0{color:#e41c1f;}
	.couleur-1{color:#e41c1f;}